beryl-core-0.2.1.dfsg+git20070318-0ubuntu2 (amd64)

François-Xavier JEAN francoisxavier.jean at gmail.com
Fri Jun 15 16:42:19 BST 2007


Hi,

Why this package not include beryl-xgl necessary for ati card with xgl,

like the packages
http://ubuntu.beryl-project.org/pool/feisty/main/0.2.0/beryl-core_0.2.0~0beryl1_amd64.deb

for gettting beryl-xgl version 0.2.1
extract from cdrom sabayon linux


sorry for my poor english

best regard

François-Xavier JEAN




More information about the Ubuntu-motu mailing list